Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
MinedNugget (discusión | contribs.)
Sin resumen de edición
Línea 994: Línea 994:
}
}
th.unsortable{
th.unsortable{
background-color: #7caa21 !important;
}
wikitable.th {
background-color: #7caa21 !important;
background-color: #7caa21 !important;
}
}